 
**********************************************
* Created on 09/25/2024 11:24 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: /Users/zoran/Desktop/Model_Paint_Tools/Graph/
* Data source link: Siemens PDF
*----------------------------------------------------------------------------------
.SUBCKT D3a_Siemens 1 2 3 ; Plate Grid Cathode
+ PARAMS:
+ MU=84
+ KG1=61
+ KP=881
+ KVB=686 
+ VCT=0.2825
+ EX=1.414
* ---------
* capacitances as in the measurement G2-A, G3-K
+ CCG=7.3P
+ CGP=2.7P
+ CCP=3.1P
* ---------
+ RGI=2000
*----------------------------------------------------------------------------------
* Vp_MAX=300 Ip_MAX=100 Vg_step=0.25 Vg_start=0.5 Vg_count=19
* Rp=10000 Vg_ac=0.04 P_max=4.5 Vg_qui=-1.125 Vp_qui=140
* X_MIN=68 Y_MIN=36 X_SIZE=768 Y_SIZE=640 FSZ_X=1678 FSZ_Y=811 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS D3a_Siemens
*$

