** D3A TRIODE ************************************************************
* Created on 09/22/2024 12:34 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: /Users/zoran/Desktop/Model_Paint_Tools/Graph/
* Data source link: Thomas Meyer measurements in triode mode G2-A, G3-A
*--------------------------------------------------
.SUBCKT D3a_TM 1 2 3 ; P G K ; 
+ PARAMS:
+ MU=70
+ KG1=59.36
+ KP=586
+ KVB=1186
+ VCT=0.14
+ EX=1.658
* ---------
* capcitances for G2-A, G3-A
+ CCG=6.7P
+ CGP=3.3P
+ CCP=1P
* ---------
+ RGI=2000
*--------------------------------------------------
* Vp_MAX=300 Ip_MAX=29 Vg_step=0.5 Vg_start=0.5 Vg_count=11
* Rp=12000 Vg_ac=0.045 P_max=4.5 Vg_qui=-1.5 Vp_qui=143
* X_MIN=71 Y_MIN=39 X_SIZE=864 Y_SIZE=841 FSZ_X=1731 FSZ_Y=994 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 

*--------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G 
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; FOR GRID CURRENT 
R1 2 5 {RGI} ; FOR GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS D3a_TM
*$