** D3A TRIODE ************************************************************
* Created on Sat Jan 12 09:17:53 GMT 2013 using tube.model.finder.PaintKIT
* model URL: http://www.bartola.co.uk/valves/valve-curves/d3a-triode/
* Created by Ale Moglia valves@bartola.co.uk
*--------------------------------------------------
.SUBCKT D3a_bartola_02 1 2 3 ; P G K ; G2-A, G3-A
+ PARAMS:
+ MU=73.5
+ KG1=63.7
+ KP=475.3
+ KVB=495
+ VCT=0.0725
+ EX=1.44
* ---------
* capcitances for G2-A, G3-A
+ CCG=6.7P
+ CGP=3.3P
+ CCP=1P
* ---------
+ RGI=2000
*--------------------------------------------------
* Vp_MAX=500.0 Ip_MAX=70 Vg_step=0.5
* Pmax=4.5W
*--------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G 
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; FOR GRID CURRENT 
R1 2 5 {RGI} ; FOR GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS D3a_bartola_02
*$