****  ******************************************
* Created on 09/22/2024 15:49 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: /Users/zoran/Desktop/Model_Paint_Tools/Graph/
* Data source link: Bartola Siemens D3a mjutracer measurements, G2-A, G3-A
*----------------------------------------------------------------------------------
.SUBCKT D3a_bartola_sie 1 2 3 ; Plate Grid Cathode
+ PARAMS:
+ MU=74.88
+ KG1=61
+ KP=720.18
+ KVB=240
+ VCT=0.16
+ EX=1.454
* ------- Capacitances G2-A, G3-A
+ CCG=6.7P
+ CGP=3.3P
+ CCP=1P
* 
+ RGI=2000
*----------------------------------------------------------------------------------
* Vp_MAX=400 Ip_MAX=70 Vg_step=0.5 Vg_start=0.5 Vg_count=15
* Rp=10000 Vg_ac=0.045 P_max=4.2 Vg_qui=-2 Vp_qui=185
* X_MIN=113 Y_MIN=48 X_SIZE=677 Y_SIZE=657 FSZ_X=1644 FSZ_Y=819 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS D3a_bartola_sie
*$
